Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:11:20 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello 
Greetings!!!

I did online order I do receive my online package last night but today when I open it I came to knw my order is not complete one of the item which I order is missing please do needful 
Order no:9640135150
Below is msg I got before I receive in msg box but I didn’t get any updated mail yet 
Sorry, we had to cancel Sustainable Printed Relaxed Fi...   items from order 9640135140  due to reasons beyond our control. Please check your email for more details. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210649